Redmine - Defect #16424

Module configuration isn't documented in "Create project” APl REST
2014-03-25 10:36 - Stéphane Klein

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Documentation Estimated time: 0.00 hour

Target version:

Resolution: Affected version:

Description
Module configuration isn't documented in "Create project” APl REST :

http://www.redmine.org/projects/redmine/wiki/Rest_Projects#Creating-a-project

History

#1 - 2014-04-23 05:50 - Toshi MARUYAMA
- Category changed from REST API to Documentation

#2 - 2015-02-11 17:37 - Lucile Quirion

Done.
Rest_Projects

#3 - 2015-02-13 08:04 - Mischa The Evil

To Lucile: thanks for updating the wiki, but are you sure that what you call 'repeatable elements' aren't simply elements that accept an array of either
numerical tracker_ids or textual enabled_module_names?
